Subject: Ticket Assigned - escalation to warehouse
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Dec 2020 03:37:48 +0000

Hi asjed Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation to warehouse hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4519208547 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Hi Customer:  I already returned bag to your staff and i rewuest for redund for this item why did i received this sms and also the perosn came to my house asking for the item to exchange Agent:  Hi, Thank you for contacting us. My name is Ajay Customer:  Why you guys are not focused,you dont know the meaning of it Customer:  IMAGE Customer:  I need urgent refund,i dont want to waste more time on you people Agent:  We are sorry for the inconvenience caused to you Agent:  May I request you to please stay on-hold while I retrieve the information. Customer:  Please do needful,tired of all this Agent:  Yes sir please hold on. Customer:  Okay Agent:  4519208547 Sir is this a same order number. Customer:  No it is for another order Customer:  I have send you screenshot, Customer:  After taking so much time you dont know my order number as in the beginning i already shared with you Customer:  All staff are unfocused Customer:  Very disappointed Agent:  sorry sir but please hold on for a second. Customer:  Second or hour :) Agent:  We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund. Customer:  Are you sure about it? Customer:  Because next agent will tell me new story Customer:  I rretirened 1/week before still it will take more time to xheck the product Agent:  No sir as we have not received your order. Agent:  order is still will courier team. Customer:  It is not my mistake,inaready returned the item to you Customer:  After i got a voucher can i purchase items from any shop in centre point Agent:  Yes sir but everything goes under a process. it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund. Customer:  Through online Customer:  Let see i will wait for 3 days more Agent:  Thank you sir for your cooperation. Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:   have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hello ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Qatar Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:50 PM, 06th Dec                     hello                    Hello           01:50 PM, 06th Dec                   Bot                   أهلا مرة أخرى!           01:50 PM, 06th Dec                     hello                    English please           01:50 PM, 06th Dec                     hello                    Return for Flora Bella Tote Bag with Doub...   of order 4516911299 is confirmed. Our courier partner will get in touch with you & pick up your return in 7-10 days.           01:50 PM, 06th Dec                     hello                    Any update for this           01:51 PM, 06th Dec                   Amir                   Hi , Thank you for contacting us. My name is Amir. I'm here to help you           01:51 PM, 06th Dec                     hello                    I returned the bag already still not received voucher           01:51 PM, 06th Dec                     hello                    Please check           01:52 PM, 06th Dec                   Amir                   May I request you to please stay on hold while I retrieve the information            01:52 PM, 06th Dec                     hello                    Sure no problem           01:52 PM, 06th Dec                   Amir                   Thank you for your patience.           01:54 PM, 06th Dec                   Amir                   As we can see there are 2 return request for your order           01:55 PM, 06th Dec                     hello                    Ok then           01:56 PM, 06th Dec                     hello                    When i will receive refund voucher           01:56 PM, 06th Dec                   Amir                   For your first request your voucher code is 45169112992549917265           01:57 PM, 06th Dec                     hello                    Yes i know i already use this voucher           01:58 PM, 06th Dec                     hello                    I m asking for the second one           01:58 PM, 06th Dec                   Amir                   Did the courier partner collected the items from you?           01:59 PM, 06th Dec                     hello                    Yes           01:59 PM, 06th Dec                     hello                    Its been 2 weeks now           02:00 PM, 06th Dec                     hello                    Still not received refund for it           02:00 PM, 06th Dec                   Amir                   As we checked with courier the item(Flora Bella Tote Bag with Double Handles,) is still not received by the courier team           02:01 PM, 06th Dec                     hello                    Please check with your staff,it is not my mistake           02:01 PM, 06th Dec                     hello                    I need refund urgently           02:01 PM, 06th Dec                   Amir                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:01 PM, 06th Dec                     hello                    Kindly provide me a ticket number or complain number           02:02 PM, 06th Dec                     hello                    So i will not repeat again and again same           02:02 PM, 06th Dec                   Amir                   We will follow up on your email address: [email-masked]           02:03 PM, 06th Dec                     hello                    When it will resolved           02:04 PM, 06th Dec                   Amir                   We will resolve the issue as soon as possible           02:05 PM, 06th Dec                     hello                    In how many days           02:05 PM, 06th Dec                     hello                    I cant wait more           02:05 PM, 06th Dec                   Amir                   Can you please inform us the date, when the delivery guy collected the item Flora Bella Tote Bag with Double Handles           02:07 PM, 06th Dec                     hello                    I think on 24 November           02:08 PM, 06th Dec                   Amir                   Did you returned the 2 items to same delivery guy?           02:11 PM, 06th Dec                     hello                    +974 3066 9986 his number           02:11 PM, 06th Dec                     hello                    Yes i returned both bags together           02:11 PM, 06th Dec                     hello                    ?           02:13 PM, 06th Dec                   Amir                   That is the confusion for the refund.           02:16 PM, 06th Dec                   Amir                   As both are placed in different requests and reached together in a single item           02:17 PM, 06th Dec                   Amir                   We will investigate the issue with the warehouse           02:17 PM, 06th Dec                     hello                    Yes please make it fast           02:18 PM, 06th Dec                   Amir                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:19 PM, 06th Dec                   Amir                   Is there anything else we can help you with?           02:19 PM, 06th Dec                   Amir                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           02:22 PM, 06th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1832904